@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;700;900&display=swap');

:root {
    --red: #F54049;
	--green: #92C325;
	--blue: #1D8DDD;
	--dark_blue: #0D1829;
	--purple: #9F59D9;
	--orange: #FF9500;
	--black: #000000;
}


body{
	background: var(--dark_blue);
	font-family: Inter;
	font-weight: 700;
	padding: 1px 0px;
	margin: 0px;

}

h1{	
	color: white;
	font-size: 30px;
	font-weight: 900;
}

h2{	
	font-size: 25px;
	color: var(--blue);
	font-weight: 500;
}

h3{
	font-size: 20px;
	color: var(--red);
	font-weight: 700;
	margin: 0;
}

h5{	
	color: white;
	font-size: 20px;
	font-weight: 700;
	margin: 0;
	line-height: 2;
}

input{
    border-radius: 0px;
	border: none;
	font-family: "Inter";
	font-weight: 700;
	font-size: 18px;
	width: 60px;
	margin-right: 10px;
}

select{
	border-radius: 0px;
	border: none;
	font-family: "Inter";
	font-weight: 700;
	font-size: 18px;
}

button{
	padding: 10px;
	background-color: var(--red);
	color: white;
	font-family: "Inter";
	font-weight: 800;
	border-radius: 0px;
	border: none;
}


.container{
	margin-top: 50px;
}

#free_size{
	margin-top: 10px;
	margin-bottom: 0px;
	display: none;

}

.button_box{
	background-color: #FF434B;
}

.button_down{
	margin-top: 30px; 
	background-color: #7454A6;
}
	
.command_box{
	background-color: var(--black);
	margin: 0px;
	padding: 20px;
	height: 100vh;

	position: fixed;
	z-index:999;
}

.color_radio{
	width: 25px;
	height: 25px;
}


.container_canvas{
	display: block;
	height: 100vh;
	position: relative;
}


#world-1{
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50% , -50%);
	display: inline-block;
}




